Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Kevin Atkinson)
Date: 24 Jan 1995 19:29:11 -0500
Newsgroups: news.misc

In article <[email-masked]>,
Kevin Atkinson <[email-masked]> wrote:
>In article <[email-masked]>,
>Klaus Weide <[email-masked]> wrote:
>>
>>>The Bible of Usenet was originally called "USENET Bible."
>>>Some one then e-mailed me saying the name was confusing; he
>>>thought it meant USENET's *Holy* Bible.  I agreed with him
>>>and I changed the name to "Bible of Usenet."   Which is
>>>clearer, or so I thought.   I then latter got some e-mail
>>>from else saying that name is confusing and I should
>>[deleted]
>>
>>As a compromise between not changing at all (for convenience, and
>>because you like the current name) and getting rid of the word "bible"
>>(to avoid confusion):
>>call it
>>  USENET "Bible"
>>or
>> "Bible" of Usenet,
>>
>>i.e. add quotes -- necessary only in appropriate (prominent) places
>>where new users might come across it and might get a wrong idea.
>>That change could be phased in gradually in your documents, hardly
>>anybody would notice an inconsistency.
>
After considering it some more I think this is a good idia however.  

I wonder will it actully help.  For people who found it confusing it 
might still be confusing; the "s won't help much...

What do you think....

-- 
* Kevin Atkinson, Clarknet Internet Serv., Maintainer of The Bible of Usenet *
*      Finger [email-masked] for more info on The Bible of Usenet.       *
*    Or send mail to [email-masked]  with a subject line of HELP.        *
*  This is in its beginning stages and I could use any help I could get!     *